RubyGems Navigation menu

cucumber 4.0.0

Behaviour Driven Development with elegance and joy

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 9.2.0 - March 19, 2024 (76.5 KB)
  2. 9.1.2 - January 23, 2024 (76.5 KB)
  3. 9.1.1 - January 04, 2024 (76.5 KB)
  4. 9.1.0 - November 14, 2023 (78.0 KB)
  5. 9.0.2 - September 11, 2023 (78.5 KB)
  6. 4.0.0 - June 02, 2020 (118.5 KB)
显示所有版本 (共 194 个)

Runtime 依赖 (10):

builder ~> 3.2, >= 3.2.3
cucumber-core >= 7.0.0, ~> 7.0
cucumber-cucumber-expressions >= 10.1.0, ~> 10.1
cucumber-gherkin >= 13.0.0, ~> 13.0
cucumber-html-formatter ~> 6.0, >= 6.0.1
cucumber-messages ~> 12.1, >= 12.1.1
cucumber-wire >= 3.0.0, ~> 3.0
diff-lcs >= 1.3, ~> 1.3
multi_test ~> 0.1, >= 0.1.2
sys-uname ~> 1.0, >= 1.0.2

Development 依赖 (12):

capybara = 3.15.0
nokogiri ~> 1.10, >= 1.10.4
octokit >= 4.14.0, ~> 4.14
pry ~> 0.12, >= 0.12.2
rack-test >= 1.1.0, ~> 1.1
rake ~> 12.3, >= 12.3.3
rspec >= 3.8.0, ~> 3.8
simplecov >= 0.17.0, ~> 0.17
sinatra ~> 2.0, >= 2.0.5
syntax ~> 1.2, >= 1.2.2
test-unit ~> 1.2, >= 1.2.3
webrick >= 1.6.0, ~> 1.6

业主:

推送:

作者:

  • Aslak Hellesøy, Matt Wynne, Steve Tooke

SHA 256 校验和:

e2755eac010d976a27d0546c7a1592f91db11774e26a0a2f40706dcc87c72415

下载总量 74,231,133

这个版本 461,170

许可:

MIT

需要的 Ruby 版本: >= 2.3

链接: